.others__list{
  display: grid;
  width: 100%;
  grid-template-rows: repeat(2, 55px);
  grid-template-columns: repeat(2, 55px);
  column-gap: 25px;
  row-gap: 10px;
}

.others_item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: #aca7a7;
  border-radius: 15px;
  padding: 3px;
}

.others_item:hover{
  background-color: #747474;
}

@media screen and (min-width: 810px){

  .others__list{
    grid-template-rows: repeat(1, 70px);
    grid-template-columns: repeat(4, 70px);
    gap: 90px;
  }
}
